<bugID>1367927<Summary>Add a "save to pocket" item to the page action menu</Summary><Description>+++ This bug was initially created as a clone of Bug #1363183 +++

The page action menu should have a 'save to pocket' item at the top.</Description></bugID>